#!/bin/sh

cd /root
filename=/root/ota/tx_server
filesize=`ls -l $filename | awk '{ print $5 }'`
maxsize=$((440000))
if [ $filesize -gt $maxsize ]
then
    echo "$filesize > $maxsize copy"
    cp $filename .
    chmod 777 tx_server
    ./tx_server
else
    echo "$filesize < $maxsize not copy"
    chmod 777 tx_server
    ./tx_server
fi
